{
  "id": 5495480,
  "name": "Modern Woodmen of America, on appeal of Anna G. Madary, appellant, v. Eliza J. Roy, appellee",
  "name_abbreviation": "Modern Woodmen of America v. Roy",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,478",
  "first_page": "600",
  "last_page": "601",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 600"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 100,
    "char_count": 849,
    "ocr_confidence": 0.51,
    "sha256": "43e3a629d9a87600deeab1deacfb8bb54ed6da072e16463f4c00684e0dac26f2",
    "simhash": "1:946b61ec7cbaee90",
    "word_count": 138
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Modern Woodmen of America, on appeal of Anna G. Madary, appellant, v. Eliza J. Roy, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Wyman, Hopkins, McKeever & Colbert, for appellant; Vincent D. Wyman and Austin L. Wyman, of counsel. George A. Berry, Jr., and Edward G. Berglund, for appellee."
    ],
    "corrections": "",
    "head_matter": "Modern Woodmen of America, on appeal of Anna G. Madary, appellant, v. Eliza J. Roy, appellee.\nGen. No. 28,478.\nInterpleader granted benefit society in action for benefit under certificate of deceased member. Decree granting appellant amount expended by her in dues and premiums, also certain expenses, and on delivery within 30 days of deed to cemetery lot to appellee, a further sum paid therefor by appellant. Appeal from the Circuit Court of Cook county; the Hon. Hugo M. Friend, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nWyman, Hopkins, McKeever & Colbert, for appellant; Vincent D. Wyman and Austin L. Wyman, of counsel. George A. Berry, Jr., and Edward G. Berglund, for appellee."
  },
  "file_name": "0600-05",
  "first_page_order": 654,
  "last_page_order": 655
}
